from flask_wtf import FlaskForm
from wtforms import StringField, TextAreaField
from wtforms.validators import DataRequired,Length,EqualTo,Email

class UserLoginForm(FlaskForm):
    username = StringField('아이디', validators=[DataRequired(),Length(min=3,max=25)])
    password = StringField('암호', validators=[DataRequired()])
    
    
    
class CafeForm(FlaskForm):
    username = StringField('아이디', validators=[DataRequired()])   


class BlogForm(FlaskForm):
    username = StringField('블로그아이디', validators=[DataRequired()]) 
    
    
class SiteForm(FlaskForm):
    siteurl = StringField('사이트명', validators=[DataRequired()])     